Bug 1740769 - Title of the ansible playbook method's edit page is incorrect
Summary: Title of the ansible playbook method's edit page is incorrect
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.9
Assignee: Martin Povolny
QA Contact: Ganesh Hubale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1729999
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-13 15:28 UTC by Satoe Imaishi
Modified: 2019-11-19 22:36 UTC (History)
7 users (show)

Fixed In Version: 5.10.9.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1729999
Environment:
Last Closed: 2019-09-05 05:25:21 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
fixed_edit_page_title (78.41 KB, image/png)
2019-08-21 07:29 UTC, Ganesh Hubale
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2587 None None None 2019-09-05 05:25:29 UTC

Comment 3 CFME Bot 2019-08-14 17:11:04 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/c5c4375abe95c5c988358bf060e0c6a332761505
commit c5c4375abe95c5c988358bf060e0c6a332761505
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Jul 22 11:12:28 2019 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Jul 22 11:12:28 2019 -0400

    Merge pull request #5843 from martinpovolny/automate_bz_1714632

    Automate method editing bugz

    (cherry picked from commit 1a361bb4b5c1be79519059ef0d03e3bb99bd7ea9)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1740769

 app/controllers/miq_ae_class_controller.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 5 Ganesh Hubale 2019-08-21 07:29:23 UTC
Fixed!

Verified on version: 5.10.9.0.20190819184228_a6f851e

Comment 6 Ganesh Hubale 2019-08-21 07:29:55 UTC
Created attachment 1606423 [details]
fixed_edit_page_title

Comment 8 errata-xmlrpc 2019-09-05 05:25:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2587


Note You need to log in before you can comment on or make changes to this bug.